Versions Packages Information History Badges Report

Packages for perl:memoize-expirelru

perl-Memoize-ExpireLRU

0.56

perl-memoize-expirelru

0.55 (0.55-1)

Memoize-ExpireLRU

0.56

Memoize-ExpireLRU

0.56
Debian Oldstable
oldstable/main

libmemoize-expirelru-perl

0.55 (0.55-1)
Debian Stable
stable/main

libmemoize-expirelru-perl

0.56 (0.56-1)
Debian Testing
testing/main

libmemoize-expirelru-perl

0.56 (0.56-1)
Deepin
main

libmemoize-expirelru-perl

0.56 (0.56-1)
Devuan Oldstable
oldstable/main

libmemoize-expirelru-perl

0.55 (0.55-1)
Devuan Stable
stable/main

libmemoize-expirelru-perl

0.56 (0.56-1)
Devuan Testing
testing/main

libmemoize-expirelru-perl

0.56 (0.56-1)
Devuan Unstable
unstable/main

libmemoize-expirelru-perl

0.56 (0.56-1)

p5-Memoize-ExpireLRU

0.56
Exherbo
perl

Memoize-ExpireLRU

0.56
Fedora 26
release

perl-Memoize-ExpireLRU

0.56
Fedora 27
release

perl-Memoize-ExpireLRU

0.56
Fedora 28
release

perl-Memoize-ExpireLRU

0.56

perl-Memoize-ExpireLRU

0.56

p5-Memoize-ExpireLRU

0.56

perl-memoize-expirelru

0.56

libmemoize-expirelru-perl

0.56 (0.56-1)

p5.26-memoize-expirelru

0.560.0
Mageia 6
core/release

perl-Memoize-ExpireLRU

0.550.0
Mageia Cauldron
core/release

perl-Memoize-ExpireLRU

0.560.0

perl5.22.4-Memoize-ExpireLRU

0.56

perl5.24.4-Memoize-ExpireLRU

0.56

perl5.26.2-Memoize-ExpireLRU

0.56

perl5.28.0-Memoize-ExpireLRU

0.56

p5-Memoize-ExpireLRU

0.55 (0.55p0)

perl-Memoize-ExpireLRU

0.55

perl-Memoize-ExpireLRU

0.56

perl-Memoize-ExpireLRU

0.56
Pardus
main

libmemoize-expirelru-perl

0.56 (0.56-1)
Parrot
main

libmemoize-expirelru-perl

0.56 (0.56-1)

perl-Memoize-ExpireLRU

0.550.0

p5-Memoize-ExpireLRU

0.56 (0.56nb2)

libmemoize-expirelru-perl

0.56 (0.56-1)

libmemoize-expirelru-perl

0.56 (0.56-1)

libmemoize-expirelru-perl

0.55 (0.55-1)

libmemoize-expirelru-perl

0.56 (0.56-1)

libmemoize-expirelru-perl

0.56 (0.56-1)
Rosa 2014.1
contrib/release

perl-Memoize-ExpireLRU

0.550.0 (0.550.0-5.src)
Rosa 2016.1
contrib/release

perl-Memoize-ExpireLRU

0.550.0 (0.550.0-7.src)
Trisquel 6.0
toutatis/main

libmemoize-expirelru-perl

0.55 (0.55-1)
Trisquel 7.0
belenos/main

libmemoize-expirelru-perl

0.55 (0.55-1)
Trisquel 8.0
flidas/main

libmemoize-expirelru-perl

0.55 (0.55-1)
Ubuntu 12.04
precise/universe

libmemoize-expirelru-perl

0.55 (0.55-1)
Ubuntu 14.04
trusty/universe

libmemoize-expirelru-perl

0.55 (0.55-1)
Ubuntu 16.04
xenial/universe

libmemoize-expirelru-perl

0.55 (0.55-1)
Ubuntu 17.10
artful/universe

libmemoize-expirelru-perl

0.56 (0.56-1)
Ubuntu 18.04
bionic/universe

libmemoize-expirelru-perl

0.56 (0.56-1)
Ubuntu 18.10
cosmic/universe

libmemoize-expirelru-perl

0.56 (0.56-1)